From 9ca0a80f272fd619727f9b5eb4ff7be5d83023b8 Mon Sep 17 00:00:00 2001
From: Stephanie Buser <sbuser@codeaurora.org>
Date: Sun, 1 Mar 2020 19:45:10 +0530
Subject: [PATCH 02/11] reset_switch

Change-Id: Ifd7dc0b5196cab0f8ac61a8bb51c8cebacb80ebb
---
 arch/arm/boot/dts/qcom/msm-pm8909.dtsi | 10 +++++-----
 1 file changed, 5 insertions(+), 5 deletions(-)

diff --git a/arch/arm/boot/dts/qcom/msm-pm8909.dtsi b/arch/arm/boot/dts/qcom/msm-pm8909.dtsi
index ec7c0a9..d6b0993 100644
--- a/arch/arm/boot/dts/qcom/msm-pm8909.dtsi
+++ b/arch/arm/boot/dts/qcom/msm-pm8909.dtsi
@@ -46,12 +46,12 @@
 
 			qcom,pon_2 {
 				qcom,pon-type = <1>;
-			//	qcom,support-reset = <1>;   //law:reset key force shutdown 2015.12.31
+				qcom,support-reset = <1>;   //law:reset key force shutdown 2015.12.31
 				qcom,pull-up = <1>;
-				qcom,s1-timer = <6720>; //law:force shutdown  (s1-timer)+(s2-timer)=8 sec   2015.12.11
-				qcom,s2-timer = <1000>; //law:force shutdown  (s1-timer)+(s2-timer)=8 sec   2015.12.11
-				qcom,s2-type = <4>;     //law:force shutdown  (s1-timer)+(s2-timer)=8 sec   2015.12.11
-				linux,code = <0x164>;
+				qcom,s1-timer = <850>; //law:force shutdown  (s1-timer)+(s2-timer)=8 sec   2015.12.11
+				qcom,s2-timer = <125>; //law:force shutdown  (s1-timer)+(s2-timer)=8 sec   2015.12.11
+				qcom,s2-type = <7>;
+		//		linux,code = <0x164>;
 			};
 		};
 
-- 
2.7.4

